.main #block-system-main .node-contacts .group-left {
  text-align: center;
}
.main #block-system-main .node-contacts .group-left .field-label {
  color: #3A3C4B;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 20px;
  font-weight: 800;
}
.main #block-system-main .node-contacts .group-left .field-items {
  text-align: left;
  padding-left: 50px;
  margin-top: 10px;
}
.main #block-system-main .node-contacts .group-left .field-items p {
  color: #000;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 140.4%;
  /* 25.272px */
}
.main #block-system-main .node-contacts .group-middle {
  text-align: center;
}
.main #block-system-main .node-contacts .group-middle .field-label {
  color: #3A3C4B;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 20px;
  font-weight: 800;
}
.main #block-system-main .node-contacts .group-middle .field-name-field-phone-additional {
  margin-top: 20px;
}
.main #block-system-main .node-contacts .group-middle .field-items {
  text-align: center;
  margin-top: 10px;
}
.main #block-system-main .node-contacts .group-middle .field-items p {
  font-family: 'Nunito Sans', sans-serif;
  font-size: 18px;
  font-weight: 600;
}
.main #block-system-main .node-contacts .group-middle .field-items p a {
  text-decoration: none;
  color: #000;
}
.main #block-system-main .node-contacts .group-middle .field-items p a:hover {
  color: #FF1F22;
}
.main #block-system-main .node-contacts .group-right {
  text-align: center;
}
.main #block-system-main .node-contacts .group-right .field-label {
  color: #3A3C4B;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 20px;
  font-weight: 800;
}
.main #block-system-main .node-contacts .group-right .field-name-field-mail {
  margin-top: 20px;
}
.main #block-system-main .node-contacts .group-right .field-items {
  margin-top: 10px;
}
.main #block-system-main .node-contacts .group-right .field-items p {
  color: #000;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 18px;
  font-weight: 600;
}
.main #block-system-main .node-contacts .group-right .field-items p a {
  text-decoration: none;
  color: #000;
}
.main #block-system-main .node-contacts .group-right .field-items p a:hover {
  color: #FF1F22;
}
.main #block-system-main .node-contacts .group-footer {
  padding-top: 35px;
}
.main #block-system-main .node-contacts .group-footer .field-label {
  color: #3A3C4B;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 20px;
  font-weight: 800;
}
.main #block-system-main .node-contacts .group-footer .mapContainer {
  margin-top: 10px;
  border-radius: 30px;
}
.main #block-system-main .node-contacts .group-footer .mapContainer iframe {
  border-radius: 30px;
  box-shadow: 0px 8px 24px 0px rgba(0, 0, 0, 0.15);
}
.main #block-system-main .node-contacts .group-footer .mapContainer::after {
  border-radius: 30px;
}
